<?xml version="1.0" standalone="yes"?>
  <DATAPACKET Version="2.0">
<METADATA>
<FIELDS>
<FIELD attrname="seq_key" fieldtype="string.uni" WIDTH="128">
<PARAM Name="ORIGIN" Value="seq_key" Roundtrip="True"/>
</FIELD>
</FIELDS>
<PARAMS/>
</METADATA>
<ROWDATA>
<ROW seq_key="gen_agencia_codigoagenciabanc"/>
<ROW seq_key="gen_campovaloresiss"/>
<ROW seq_key="gen_chavedebitofolha"/>
<ROW seq_key="gen_codigobem"/>
<ROW seq_key="gen_codigobemcentrocusto"/>
<ROW seq_key="gen_codigobemcontacontabil"/>
<ROW seq_key="gen_codigobemlocalfisico"/>
<ROW seq_key="gen_codigocest"/>
<ROW seq_key="gen_codigocfgbem"/>
<ROW seq_key="gen_codigocfgunidadeproduzida"/>
<ROW seq_key="gen_codigoconguiaresccole"/>
<ROW seq_key="gen_codigoconguiarescdispcole"/>
<ROW seq_key="gen_codigodetalhe"/>
<ROW seq_key="gen_codigodocumentofiscal"/>
<ROW seq_key="gen_codigoemissaogrfgts"/>
<ROW seq_key="gen_codigoemissaoguiaresccole"/>
<ROW seq_key="gen_codigoenccentrocusto"/>
<ROW seq_key="gen_codigoenccontacontabil"/>
<ROW seq_key="gen_codigoenclocalfisico"/>
<ROW seq_key="gen_codigoesocialtransacao"/>
<ROW seq_key="gen_codigogrupo"/>
<ROW seq_key="gen_codigohistoricoconversao"/>
<ROW seq_key="gen_codigopessoa"/>
<ROW seq_key="gen_codigosegmentocest"/>
<ROW seq_key="gen_codigosolicitacaogrfgts"/>
<ROW seq_key="gen_codigosolicitacaoguiaresc"/>
<ROW seq_key="gen_codigosolicitacaosaldo"/>
<ROW seq_key="gen_codigovisaogrfgts"/>
<ROW seq_key="gen_contabilizacaotemp"/>
<ROW seq_key="gen_historicoalteracaoesocial"/>
<ROW seq_key="gen_idclcbeneficio"/>
<ROW seq_key="gen_idclccaged"/>
<ROW seq_key="gen_idclcfolha"/>
<ROW seq_key="gen_idclcsefip"/>
<ROW seq_key="gen_idclcvr"/>
<ROW seq_key="gen_idclcvt"/>
<ROW seq_key="gen_idestoqcombust"/>
<ROW seq_key="gen_idlctoativdifexcl"/>
<ROW seq_key="gen_idlctoctbexcl"/>
<ROW seq_key="gen_idlctogerexcl"/>
<ROW seq_key="gen_idrecalc"/>
<ROW seq_key="gen_idtotalcombust"/>
<ROW seq_key="gen_jobbuild"/>
<ROW seq_key="gen_logmonitortransmissaoeve"/>
<ROW seq_key="gen_ordemhistorico"/>
<ROW seq_key="gen_quiuhistorico"/>
<ROW seq_key="gen_seqcalculoeventodif"/>
<ROW seq_key="gen_seqcalculopensaoterc"/>
<ROW seq_key="gen_seqcalculoprof"/>
<ROW seq_key="gen_seqmemoriacalculo"/>
<ROW seq_key="gen_seqsindtempotrab"/>
<ROW seq_key="genclcrequest"/>
<ROW seq_key="gencodigoinsscomp"/>
<ROW seq_key="genhistcalculomensal"/>
<ROW seq_key="genidevento"/>
<ROW seq_key="genjobagenda"/>
<ROW seq_key="genjobconfiguracao"/>
<ROW seq_key="genjobparametro"/>
<ROW seq_key="genlog"/>
<ROW seq_key="genoperacaolcdprid"/>
<ROW seq_key="genquiupublicacao"/>
<ROW seq_key="glagendaconfigfuncacesso"/>
<ROW seq_key="glagendaconfiguracao"/>
<ROW seq_key="glagendaconfiguracaofunc"/>
<ROW seq_key="glambitotipos"/>
<ROW seq_key="glarquivos"/>
<ROW seq_key="glatividadeimpostos"/>
<ROW seq_key="glatividadeocorrencias"/>
<ROW seq_key="glatividades"/>
<ROW seq_key="glatividadetipos"/>
<ROW seq_key="glchecklist"/>
<ROW seq_key="glclassificacoes"/>
<ROW seq_key="glconfiguracao"/>
<ROW seq_key="gldepartamentos"/>
<ROW seq_key="gldiassemana"/>
<ROW seq_key="glescritoriosetting"/>
<ROW seq_key="glfluxos"/>
<ROW seq_key="glgrupofuncionarios"/>
<ROW seq_key="glgrupos"/>
<ROW seq_key="glocorrenciahistoricos"/>
<ROW seq_key="glperiodicidades"/>
<ROW seq_key="glprocedimentos"/>
<ROW seq_key="glquestormenu"/>
</ROWDATA>
</DATAPACKET>
